.uitgelichtcx {
    left: 30px;
    position: absolute;
    top: 30px;
}

.uitgelichtcx span{
    float:left;
}

.uitgelichtcx span{
    left:auto !important;
    top:auto  !important;
    position:relative !important;
}

.uitgelichtcx span.genre.uitgelicht{
    margin-left:5px;
}


.pfirstoftype p:first-of-type {
    color: #101111;
    display: block;
    font-size: 24px;
    line-height: 38px;
    margin: 60px 0;
}

.genre.culture {
    background: #27c3c2 none repeat scroll 0 0;
}
.genre.dance {
    background: #ffa800 none repeat scroll 0 0;
}
.genre.pop {
    background: #85c940 none repeat scroll 0 0;
}
.genre.rock {
    background: #000cff none repeat scroll 0 0;
}
.genre.sport {
    background: #ff5200 none repeat scroll 0 0;
}
.genre.business {
    background: #27c3c2 none repeat scroll 0 0;
}
.genre.cultuur {
    background: #ffa800 none repeat scroll 0 0;
}
.genre.food {
    background: #85c940 none repeat scroll 0 0;
}
.genre.muziek {
    background: #000cff none repeat scroll 0 0;
}
.genre.public {
    background: #ff5200 none repeat scroll 0 0;
}
.genre.publiek {
    background: #27c3c2 none repeat scroll 0 0;
}
.genre.retail {
    background: #ffa800 none repeat scroll 0 0;
}
.genre.expo {
    background: #ff3366 none repeat scroll 0 0;
}
.genre.kennis {
    background: #ff66cc none repeat scroll 0 0;
}

.filtermonth {
	float: left;
    width: 220px;
    height: 50px;
    z-index: 100;
    cursor: pointer;
    line-height: 50px;
    margin-left: 10px;
    overflow: visible;
    border-radius: 2px;
    position: relative;
    padding-bottom: 10px;
    background: #fff;
    border: 1px solid #cfcfcf;
    color: rgba(0,0,0,.6);
    font-size: 16px;
    padding-top: 10px;
    padding-left: 15px;
}

.filteryear {
    float: left;
    width: 128px;
    height: 50px;
    z-index: 100;
    cursor: pointer;
    line-height: 50px;
    margin-left: 10px;
    overflow: visible;
    border-radius: 2px;
    position: relative;
    padding-bottom: 10px;
    background: #fff;
    border: 1px solid #cfcfcf;
    color: rgba(0,0,0,.6);
    font-size: 16px;
    padding-top: 10px;
    padding-left: 15px;
}

#agendagerelateerd {
	height: auto !important;
}

.block-article-slider .swiper-container {
    height: auto !important;
}

.block-article-slider .container {
    height: auto !important;
}

blockquote p, blockquote p a {
    color: #ec008c !important;
}

.article-info-mask {
    height: auto !important;
}

.slick-slide {
	height: 490px !important;
	background-size: cover;
}

.slick-arrow {
    border-radius: 0;
	width: 60px;
    height: 60px;
    top: inherit;
    left: inherit;
    bottom: 0;
    right: 0;
    background: #FFF;
    color: #000;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    z-index: 999999;
}

.slick-arrow.slick-disabled {
    opacity: .35;
}

.slick-arrow:before {
    content: none;
}

.slick-prev {
	right: 60px;
}

.slick-prev, .slick-prev:hover, .slick-prev:focus {
    background: url(/assets/svg/arrow_slider_prev.png) center center no-repeat #fff;
    background: url(/assets/svg/arrow_slider_prev.svg) center center no-repeat #fff;
}

.slick-next, .slick-next:hover, .slick-next:focus {
    background: url(/assets/svg/arrow_slider_next.png) center center no-repeat #fff;
    background: url(/assets/svg/arrow_slider_next.svg) center center no-repeat #fff;
}

.site-nav .logo-icon {
    background: #101111 url(/assets/svg/logo-heart.svg) 50% no-repeat;
    background-size: 35px;
}

.page-agenda .block-list .archive-item, .page-news .block-list .archive-item {
	display: block !important;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block !important;
}

.content img, .content object {
    max-width: 100%;
}


@media only screen and (max-width: 1310px) {
    .site-nav nav a {
        margin-right: 25px;
    }
}


/* agenda fix */

.page-agenda .block-grid .archive-month .archive-item:nth-child(4n) {
    margin: 0 0 2% 0;
}

@media only screen and (max-width: 1360px) {
    .page-agenda .block-grid .archive-month .archive-item:nth-child(3n) {
        margin: 0 0 2% 0;
    }

    .page-agenda .block-grid .archive-month .archive-item:nth-child(4n) {
        margin: 0 2% 2% 0;
    }
}

@media only screen and (max-width: 992px) {
    .page-agenda .block-grid .archive-month .archive-item:nth-child(4n) {
        margin: 0 0 2% 0;
    }

    .page-agenda .block-grid .archive-month .archive-item:nth-child(3n) {
        margin: 0 2% 2% 0;
    }

    .page-agenda .block-grid .archive-month .archive-item:nth-child(2n) {
        margin: 0 0 2% 0;
    }
}

/*  ==========================
    .c-modal
    ========================== */

.c-modal {
    background: #fff;
    padding: 50px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    max-width: 800px;
    z-index: 15001;
}

.c-modal__overlay {
    background: rgba(16,17,17,.9);
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 15000;
}

.c-modal__heading {
    margin: 0;
}

.c-modal__close {
    background: #ec008c;
    border: 0;
    border-radius: 25px;
    color: #fff;
    font-size: 1.125rem;
    height: 50px;
    width: 50px;
    position: absolute;
    top: -25px;
    right: -25px;
    transition: all .275s ease-out;
}

.c-modal__close:hover {
    transform: scale(1.2);
}

.c-modal__browser-list {
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}
.c-modal__browser-list-item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.c-modal__browser-list-item .fa {
    font-size: 38px;
}
